Loading...
Searching...
No Matches
globus_priority_q_s Struct Reference
Globus Common API » Priority Queue

Priority Queue Structure. More...

`#include <globus_priority_q.h>`

## Detailed Description

Priority Queue Structure.

A pointer to a structure of this type is passed to all functions in the Priority Queue module. It is not intended to be inspected or modified outside of this API.

The documentation for this struct was generated from the following file:

- globus_priority_q.h